FORUMS
Post Reply Subscribe to Thread Email Thread

Issue with flashing SBF on my RAZR MAXX

22nd February 2013, 09:01 AM |#1  
OP Senior Member
Thanks Meter: 8
 
More
Hi Guys.
My official stock is :
6.7.2-180_SLC-34_SIGNLATAM_USASPYDRETBRPLUSB1B2B5B8B8LA033.0R_SP YDERICSMAXRETBRLA_P002_A006_HWp2b_CFC_fastboot.xml .zip

which is : Retail Brazilian (MAXX)

I got it from here :
http://sbf.droid-developers.org/umts_spyder/list.php

and it works like a charm.

There is a language that is missing on my version (although i have English in it but i want the other language too).

Tried to flash :
SPYDERIRD_U.01.6.7.3-94_SPI-324_04.11.01P_0A.74_ASIA_OPERATOR_CFC_HWp2b_SIGNED .xml.zip

which has english and some other languages i want, but i get and error while flashing "cdt.bin_signed"....

is there a way to manipulate the files to add the languages ? (tried to take the "system_signed" file from the wanted sbf and flashed it with all the other original sbf files but i get boot error)

Thanks alot!
 
 
1st March 2013, 05:36 PM |#2  
OP Senior Member
Thanks Meter: 8
 
More
anyone ?
1st March 2013, 10:50 PM |#3  
white43's Avatar
Member
Flag Dorset, UK
Thanks Meter: 11
 
More
Quote:
Originally Posted by rectangle

Hi Guys.
My official stock is :
6.7.2-180_SLC-34_SIGNLATAM_USASPYDRETBRPLUSB1B2B5B8B8LA033.0R_SP YDERICSMAXRETBRLA_P002_A006_HWp2b_CFC_fastboot.xml .zip

which is : Retail Brazilian (MAXX)

I got it from here :
http://sbf.droid-developers.org/umts_spyder/list.php

and it works like a charm.

There is a language that is missing on my version (although i have English in it but i want the other language too).

Tried to flash :
SPYDERIRD_U.01.6.7.3-94_SPI-324_04.11.01P_0A.74_ASIA_OPERATOR_CFC_HWp2b_SIGNED .xml.zip

which has english and some other languages i want, but i get and error while flashing "cdt.bin_signed"....

is there a way to manipulate the files to add the languages ? (tried to take the "system_signed" file from the wanted sbf and flashed it with all the other original sbf files but i get boot error)

Thanks alot!

You won't be able to flash Asian firmware. Your phone isn't from there. That cdt.bin signed error is telling you that you're trying to flash the wrong firmware.

Now, as far as I can see - you can flash some firmwares from different regions. Mine is from Hong Kong and I can flash British, but I doubt I could flash any North/South American. What language are you looking for? Have you tried Central European?
2nd March 2013, 12:10 AM |#4  
OP Senior Member
Thanks Meter: 8
 
More
Quote:
Originally Posted by white43

You won't be able to flash Asian firmware. Your phone isn't from there. That cdt.bin signed error is telling you that you're trying to flash the wrong firmware.

Now, as far as I can see - you can flash some firmwares from different regions. Mine is from Hong Kong and I can flash British, but I doubt I could flash any North/South American. What language are you looking for? Have you tried Central European?

thank you for you response.
I am looking for Russian, Arabic , Hebrew and obviously English languages.
I tried to flash bunch of options, they all gave me errors.

that sucks...i don't understand why not just include all language available ...My nexus 4 have them all

any other ideas?

Thanks!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes